channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::r-base=4.1.1
  - conda-forge::r-seurat=4.0.3
  - conda-forge::r-signac=1.7.0
  - conda-forge::r-ggplot2=3.3.5
  - conda-forge::r-dplyr=1.0.8
  - conda-forge::r-plyr=1.8.7
  - conda-forge::r-remotes=2.4.2
  - conda-forge::r-pheatmap=1.0.12
  - conda-forge::r-soupx=1.6.1
  - conda-forge::hdf5=1.12.2
  - conda-forge::r-reticulate=1.26
  - conda-forge::python=3.10.6
  - conda-forge::scanpy=1.9.1
  - conda-forge::r-fields=14.1
  - bioconda::r-harmony=0.1